首页 > 虚拟化 > The VMware Client Integration Plugin has updated its SSL certificate in Firefox
2019
08-14

The VMware Client Integration Plugin has updated its SSL certificate in Firefox

近期安装VCSA6.0,安装VMware Client Integration Plugin之后运行vcsa-setup.html。在vSphere Web Client 6.0不断显示弹出消息,不管是Chrome还是Firefox都如下所示:

The VMware Client Integration Plugin has updated its SSL certificate in Firefox - 第1张  | 晨曦网络

这是因为两个浏览器新版都删除了对NPAPI插件的支持。因此,它会删除Web客户端中的某些操作,例如部署OVF或OVA模板以及使用数据存储浏览器传输文件。

我发现这个问题唯一可行的解决方案是使用Firefox 52扩展支持版本(32位版本),它将 支持NPAPI插件。

或者,应将vCenter Server Appliance升级到版本6.5,其中“ VMware增强的身份验证插件将替换vSphere 6.0及更早版本中的客户端集成插件 ”,并且不需要NPAPI支持。

解决办法:

下载 Firefox 52 版。

最后编辑:
作者:chenxi.info
这个作者貌似有点懒,什么都没有留下。

留下一个回复

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据